Subject: Beijerinck Centennial Symposium - registration time is running out!

From: Lesley Robertson <[email-masked]>
Date: 8 Oct 1995 08:16:12 -0700

If you are planning to register for the Beijerinck Centennial - Microbial 
Physiology and Gene Regulation - in the Hague (December 10-14, 1995), you 
are reminded that the late-booking registration fee comes into force on 
October 15.
The hotels are also filling up rapidly.

You can get a registration form and 2nd circular from the Congress Office 
(ASD) at PO Box 40, 2600AA, delft, The Netherlands. Fax 31 15 120250. 
Phone numbers in the Netherlands change on 10 October, the number then 
becomes 31 15 2120250 (and NOT 31 14 2120250, as appears in the 2nd 
circular).
-- 
Dr. Lesley A. Robertson
Kluyver Laboratory for Biotechnology
Delft University of Technology, the Netherlands
[email-masked]